Attribute VB_Name = "Begin"
Option Explicit

Public Sub Main()
    InitializeDirectories
    ACTUALLANGUAGE = ML_FRANCAIS
    Translate ML_FRANCAIS
    
    Connexion
    
    If IsHaveConnexion Then
        PrincipalForm.Show
    Else
        EndProgram
    End If
End Sub

Public Sub EndProgram()
    Déconnexion
    End
End Sub
